## Intro
Odoo is used at agepoly

## Local Run
First instal postgres and create odoo db and user.
Then get a copy of the db or a test db, and ```psql odoo < <dbfile.sql>```

<!-- Then run ```docker run -it -p 8069:8069 -e DB_HOST=172.17.0.1 -e SINGLE_DB_NAME=odoo -e DB_USER=odoo -e DB_PASSWORD=odoo odoo`` -->
